package com.propertyManagement.common.enums;

/**
 * 账单状态
 *
 * @author liushuai
 */
public enum LiveBillState {
    NO(0, "待缴纳"),
    YES(1, "已缴纳");


    private final Integer code;
    private final String info;

    LiveBillState(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
